<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine          n="0">
    <fuel-flow-pph type="float">0.0</fuel-flow-pph>
    <n1-actual     type="float">0.0</n1-actual>
    <n2-actual     type="float">0.0</n2-actual>
    <state         type="int">0</state>
    <running       type="bool">false</running>
  </engine>

  <engine          n="1">
    <fuel-flow-pph type="float">0.0</fuel-flow-pph>
    <n1-actual     type="float">0.0</n1-actual>
    <n2-actual     type="float">0.0</n2-actual>
    <state         type="int">0</state>
    <running       type="bool">false</running>
  </engine>

</PropertyList>
